$kind: http-request
url: "{{Local_URL}}accounts/currencies/exchange-rate/d6312a54-7b77-4857-bf78-dc\
  48a57f7463"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
